Cant install safari

Discussion in 'macOS' started by Gfog, Aug 27, 2008.

  1. Gfog macrumors member

    Joined:
    May 16, 2006
    #1
    hello everyone,
    i recently had a problem were safari would not open and continuesly crashed. So I deleted it using appzapper, with the intension of reinstalling it. So popped onto apples website downloaded the latest version then went to install it, once i get to the actual install step a red ex mark appears over the harddrive icon and the message appears saying "You cannot install Safari on this volume. This update requires Mac OS X 10.5.2 or newer." I am definatly running the latest version 10.5.4. i read around and found quite a few people that have experiences similar problems, i tried the combo updater and repairing and verifying permissions to no avail.

    thank you in advance,
    Gfog
     
  2. TEG macrumors 604

    TEG

    Joined:
    Jan 21, 2002
    Location:
    Langley, Washington
  3. Gfog thread starter macrumors member

    Joined:
    May 16, 2006
    #3
    thanks for the reply dude,
    but is there any other way i had the 5 user licience for leopard, family pack, and have sent it abroad to my brother.
     

Share This Page